Doomsday Engine - Feature #1161

Stealth mode cheat
2003-05-26 09:23 - skyjake

Status: Rejected Start date:
Priority: Low % Done:
Assignee:

Category:

Target version:

2003-05-26
0%

Description

Doom 95 had a cheat that disabled monsters' ability to see the
player (fhshh).

Labels: Gameplay

History

#1 - 2003-06-11 22:27 - tolwyn

Logged In: YES
user_id=616016

makecam n

Does the same thing?

#2 - 2003-06-16 16:30 - skyjake

(originally posted by anonymous SF.net user)

Logged In: NO

ah the 'notarget' console command found in the quake engines

#3 - 2013-10-21 07:25 - skyjake

- Priority changed from Normal to Low

#4 - 2019-11-29 12:54 - skyjake

- Status changed from New to Rejected

2024-04-20
